/* all */
html {scroll-behavior: smooth !important;}
body {
    background-image: url(../img/fon-footer-dark.png);
background-repeat: no-repeat;
background-position: bottom;
-webkit-background-size: contain;
background-size: contain;
}

body.homepage {
    background: none;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: 400 !important;}

body.homepage main {
    height: calc(100% - 50px);
}
.arch-image {max-width: 150px;}
.arch-im {max-width: 150px;}
.rowp p {margin-bottom: 10px !important;}
.rowp h5 {display: block !important; font-size: 21px !important; border-bottom: 3px solid #6dabff; width: 100%; line-height: 35px !important;}
.dlabel {font-weight: bold; margin-bottom: 15px; color: #1E3D77;}

#wrap {
    position: absolute;
    right: 0;
    left: 0;
    padding-bottom: 300px;
    z-index: 10;
}
footer {
    background-color: rgba(34, 50, 71, 0.9) !important;
    position: fixed;
    left: 0;
    right: 0;
    z-index: -5;
    min-height: 280px;
    color: #ffffff !important;
}

footer.homefooter {
    background-color: rgba(34, 50, 71, 0.9) !important;
    position: relative;
    min-height: 50px;
    color: #ffffff !important;
}
.srch {height: 40px; margin-top: 55px;}
.srch input {margin-right: 30px !important; padding-bottom: 13px !important; padding-left: 10px !important;}
.srch .btn {position: absolute; right: 0; z-index: 5; height: 38px; line-height: 17px; margin: 0px !important;}
.navbar {padding-right: 0px !important;}
  
#footInfo {min-height: 250px;}
.cblock h2 {display: block !important; width: 100%;}
.cblock .h5, .orangetop .h5 {margin-left: 15px; display: block !important; width: 100%; margin-top: 15px;}
.prn {padding-right: 0px !important;}

.footblock {padding-top: 20px;}
.ftitle {
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 3px#a58f37 solid;
    padding-bottom: 5px;
    color:#fafafa;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
}
/*#footInfo {
    background-blend-mode: overlay;
    position: absolute;
    min-height: 400px;
    bottom: 50px;
    z-index: 0;
    right: 0;
    left: 0;
}*/
.arch {padding-top: 15px;}
.primary-text {
    color: #1e3d77;
    /*margin-left: 15px;*/
}
.navbar {padding-right: none !important;}
.orangetop {
    border-top: 6px solid #fa6200;
    border-radius: 5px;
    margin-top: 15px;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}
.cblock .container {padding-left: 0px; padding-right: 0px;}
.jdetails {
    font-size: 14px;
    margin-top: 270px !important;
    display: block;
    float: right;
}
.jdetails .fa {margin-right: 5px;}
.so-col {padding-left: 0px;}
.bordash {
    border-bottom: 1px dashed#4d4d4d;
    padding-top: 10px;
    padding-bottom: 10px;
}
.art-pages {color: #2d2d2d; font-weight: normal;}
.bordash .btn {margin-top: 10px !important; margin-left: 0px !important;}
.bordash p {margin-bottom: 5px;}
.doi {margin-bottom: 10px;}
.bordash .doi {margin-top: 10px;}
.art-text {text-align: justify; font-size: 16px;}
.aln {padding-top: 20px; padding-bottom: 20px;}
.numl {margin-bottom: 20px; text-align: center;}
.doi p {margin-bottom: 10px; font-size: 16px;}
.allnumbers {font-weight: bold; padding-top: 10px; padding-bottom: 15px; padding-left: 15px; line-height: 40px;}
#menuModalGambLabel {display: block; float: left;}
.menuModalGambLabel {
    display: block;
    color:#1e3d77 !important;
    font-size: 14px;
    font-weight: 700;
    line-height: 20px;
    margin-top: 10px;
}
#accordionGamb .panel-title > button.collapsed::before {
    float: right !important;
    content: "\f067";
}
#accordionGamb .panel-title > button::before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
    padding-left: 15px;
    border-left: 1px solid 
    #fa6200;
}
.artitle {
    color: #1e3d77;
    font-weight: 700;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
}
b, strong {
    font-weight: bold !important;
}
textarea:focus, input:focus, .form-control:focus{
    outline: none !important;
    box-shadow: none !important;
}
*:focus, .form-control:focus {
    outline: none !important;
    box-shadow: none !important;
}
.img-fluid {max-width: inherit !important;}
.topjname {padding-left: 40px;}
.bordash:last-child {border-bottom: none;}
.dets {padding-left: 15px; text-align: justify; margin-bottom: 10px;}
.jtitle {font-family: 'Roboto Condensed', sans-serif; margin-top: 10px;}
.cblock {margin-top: 15px; padding-top: 15px !important; padding-bottom: 15px !important;}
.cblock .pt-3 {padding-top: 0px !important;}
.years .btn {margin-bottom: 20px;}
.sctop {margin-top: 10px;}
.jitem {border-bottom: 1px dashed #4d4d4d; padding-top: 15px; padding-bottom: 15px;}
.jimage img {max-width: 270px;}
.jtext span {display: block; color: #1e3d77;}
.jtext span a img {margin-top: -3px;}
.linkline {padding-top: 20px; color: #1e3d77;}
.linkline a {padding-left: 10px; padding-right: 10px;}
.kwords {
    /*background-image: url("../img/filter-bg.jpg");*/
    background-color: #f3f3f3;
   /* background-repeat: repeat;*/
    min-height: 45px;
    line-height: 25px;
   /* border-radius: 5px;*/
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
   /* box-shadow: 0 0 5px rgba(0,0,0,0.5);*/
}
.ptop {padding-top: 10px;}
.subnav.hpage {margin-left: 60px;}
.subnav {
    display: none;
    position: absolute;
    z-index: 800;
    background-color: #59698d;
    list-style: none;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
}
.subnav li {text-align: left; line-height: 30px;}
.subnav li a {border-top: none !important; color: #ffffff; font-family: 'Roboto Condensed', sans-serif;}
.subnav li a:hover {color: rgba(255,255,255,.75);}
.nav-item:hover > .subnav {display: block;}
main .row {margin-left: 0px; margin-right: 0px;}
.simplesearch-highlight {
    background-color: #88d3ff;
}
.to-top { 	
	position: fixed; 
	bottom: 20px; 
	right: 20px; 
	text-decoration: none; 
	color: #fff; 
    background: rgb(75, 129, 202);
	padding: 10px 15px; 
	border-radius:50%;
	opacity: .8;
	z-index: 9999;	
	display: none;	
}
.to-top:hover{ 
	color: #151f28; 
	opacity:1; 
}
.content h2 {
    color: #1e3d77;
    font-family: "Roboto Condensed";
    font-size: 20px;
    font-weight: 700;
    line-height: 26px;    
}
.content h3 {
    color: #1e3d77;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;  
}
.content h4 {
    color: #505050;
    font-family: Roboto;
    font-size: 16px;
    font-weight: 700;
    line-height: 18px;    
}
.border-warning {
	border-color: #fa6200!important;
}
.btn-info {
    border-radius: 5px;
    background-color: #4b81ca!important;
    color: #ffffff;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;    
}
.btn-primary {
	background-color: #4b81ca!important;
}
.btn-primary:hover {	
	background-color: #1f406e!important;
}
blockquote {
  border-left: 10px solid #dc3545;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #dc3545  ;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.borderless td, .borderless th {
    border: none;
}
.border-top-r {
    border-top-left-radius: .45rem;
    border-top-right-radius: .45rem;
}
.border-bottom-r {
    border-bottom-left-radius: .45rem;
    border-bottom-right-radius: .45rem;
}
.border-top-or {
    border-top: 6px solid;
    border-color: #fa6200;
}
.fz-9 {
    font-size: .95rem;
}
/* header */
.mob-bg-wh {
background-color: #bfbfbf;
background-image: linear-gradient(to top, #ffffff 0%, #ffffff 23%, #c9f2ff 100%);
}
.no-shadow {
	box-shadow: none!important;
}
.header-title {
    font-size: 19px;
    color: #1e3d77;
}
.header-lang {
    padding: .3rem;
    border: 1px solid #1e3d77;
    border-radius: 4px;
    color: #1e3d77;
    font-size: 14px;
    line-height: 20px;    
}
.header-lang.active{
    border: 1px solid #fa6200;
    color: #fa6200;
}

.main-navi {
    padding: 0!important;
    box-shadow: none !important;    
}  
.main-navi ul li a{
    border-top: 4px solid #1c2a48;
}
.main-navi ul li a.active{
    border-top: 4px solid #ffd24a;
    color:#f1cb33!important;
}
/* .main-navi ul li.active{
    border-top: 4px solid #f1cb33;
    margin-top: -4px;
}    
.main-navi ul li.active a{
    color:#f1cb33!important;
    background-color:transparent!important;
}*/ 

.home-block {
    width: 100%;
    height: 85px;
    background-color: rgba(255, 255, 255, 0.7);
    color: #0b528e;
}
.home-block span {
    color: #555554;   
}
.home-block-title-2 {
    color: #ca4d00;
}
.home-block-title-4 {
    color: #d18500;
}
.ajax-filter-count #load-more {
	color: #4b81ca;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	text-decoration: underline;    
}
.numl img {width: 100%; max-width: 270px;}
/* history */
.history .owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.owl-item:nth-child(2n) .history-item {
    background: #7993b6!important;
}
.owl-item:nth-child(2n) .history-item .history-item-p{
    background: #5c7291!important;
}
.owl-dots {
    position: absolute;
    right: 0;
    bottom: -20px;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}
.owl-dots .owl-dot {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #d9d9d9!important;
	border-radius: 50%;
}
.owl-dots .owl-dot::after, 
.owl-dots .owl-dot::before {
    left: 0;
    display: inline-block;
    height: 10px;
    position: absolute;
    content: "";
    width: 100%;
}
.owl-dots .owl-dot::before {top: -10px;}
.owl-dots .owl-dot::after {bottom: -10px;}
.owl-dots .active {background-color: #fa6200!important;}
button:focus {
	outline: none!important;
}
.history-item {
    box-shadow: 0 0 6px 1px rgba(0, 1, 3, 0.22);
    border-radius: 5px;
    background-color: #ffffff;
}
/* intro */

.header-bg-page {
    background-color: #bebebe;
    background-image: linear-gradient(to top, #ffffff 0%, #ffffff 23%, #d5f2ff 100%);
    padding-bottom: 20px;
}
.intro-2 {
    background: url("../img/home-bg.jpg") no-repeat center center;
    background-size: cover;
    min-height: 60vh;
}
.mt-big {
    margin-top: 27vh;
}

.top-nav-collapse {
    /* background-color: #424f95 !important; */
    background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.9), rgba(29, 210, 177, 0.9) 100%)!important;
    background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.9), rgba(29, 210, 177, 0.9) 100%)!important;
    background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.9)), to(rgba(29, 210, 177, 0.9)))!important;
    background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.9), rgba(29, 210, 177, 0.9) 100%)!important;
    background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.9), rgba(29, 210, 177, 0.9) 100%)!important;    
}

/*.navbar:not(.top-nav-collapse) {
    background: transparent !important;
}*/

/****** menuModalGamb *******/
.close {
	opacity:1;
}
#accordionGamb .panel-title > button:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f068";
	padding-right: 5px;
	padding-left: 15px;
	border-left: 1px solid #1e3d77;
}
.pt-3, .py-3 {
    padding-top: 0px !important;
}
.copyright {padding-top: 10px;}
.modsubnav {
    font-size: 16px !important;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400 !important;
}
#accordionGamb .panel-title > button.collapsed:before {
    float: right !important;
    content:"\f067";
}
#accordionGamb .panel-title > button:hover, 
#accordionGamb .panel-title > button:active, 
#accordionGamb .panel-title > button:focus  {
    text-decoration:none;
}
#menuModalGamb .lead {
    color:#1e3d77 !important;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    text-transform: none !important;
    line-height: 30px;    
}
.menuModalGambAh {
    margin-bottom: 0;
}
.menuModalGambAh a {
    color: #1e3d77!important;
    font-size: 14px;
    font-weight: 400;
    line-height: 30px;
    width: 90%;
    display: block;    
}
.menuModalGambUl a {
    color: #1e3d77!important;
    font-size: 18px;
    font-weight: 700;
    line-height: 30px;    
}
/****** speed link *******/
#frameModalTopInfo li.list-inline-item a{
    color: #93c8e9;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;    
}
#frameModalTopInfo li.list-inline-item a:hover{
    color: #ffffff;
}
#frameModalTopInfo li.list-inline-item:not(:first-child):before {
    color: #93c8e9!important;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;      
}
.artlink {
    font-weight: bold;
    color:#1E3D77 !important;}
.navbar.navbar-dark.fixed-top .navbar-nav .nav-item .nav-link {
    font-size: 14px;
}
.navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark.fixed-top .navbar-nav .nav-item .nav-link:hover {
    color:#fa6200!important;
}
.d-lg-none .srch {margin-top: 2px;}

@media (max-width: 991px) {
/*     .navbar:not(.top-nav-collapse) {
    background: -moz-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%)!important;
    background: -webkit-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%)!important;
    background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.7)), to(rgba(29, 210, 177, 0.7)))!important;
    background: -o-linear-gradient(45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%)!important;
    background: linear-gradient(to 45deg, rgba(42, 27, 161, 0.7), rgba(29, 210, 177, 0.7) 100%)!important;
}  */   
.topjname {
    padding-left: 10px;
}
.orangetop .h5 {margin-left: 0px; margin-top: 15px;}
.npl {padding-left: 0px; padding-right: 0px;}
.allnumbers {padding-left: 0px;}
.bordash {padding-left: 0px; padding-right: 0px;}
.jdetails {margin-top: 15px !important; float: left;}
.bigcover img {width: 120%;}
    .header-lang {
        border-radius: 0px;
    }
    .jtext {padding-left: 25px;} 
    .modal-header .close {margin-top: 20px;}   
}
@media (max-width: 768px) {
    body {
        font-size: 14px;
    }
    .art-text, .doi p {font-size: 15px !important;}
    .orangetop .h5 {margin-left: 0px; margin-top: 15px;}
    .npl {padding-left: 0px; padding-right: 0px;}
    .bordash {padding-left: 0px; padding-right: 0px;}
    .jdetails {margin-top: 15px !important; float: left;}
    .modal-header .close {margin-top: 20px;}
    .pt-5, .py-5 {
        padding-top: 2rem !important;
    }
    .menuModalGambLabel {
        display: block;
        color: #1e3d77 !important;
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
        margin-top: 0px;
        float: none;    
    }
    .intro-2 {
        background: #5d7ca1;
        min-height: 100%;
    }
    .mt-big {
        margin-top: 1rem;
    	padding-bottom: 1rem;
    }
    .jimage {text-align:center; margin-bottom: 15px;}
    .linkline {
        padding-top: 0px;
        color: #1e3d77;
        text-align: center;
    }
    .jtext span {text-align: center;}
    .h5 {font-weight: 700 !important; font-size: 18px !important;}
    .topjname {
        padding-left: 10px;
    }
    .allnumbers {padding-left: 0px;}
}


h6 {
    line-height: 1.7;
}

.custom-gradient .full-bg-img {
    min-height: 15px !important;
    background: -moz-linear-gradient(45deg, rgba(29, 210, 177, 0.9), rgba(42, 27, 161, 0.9) 100%);
    background: -webkit-linear-gradient(45deg, rgba(29, 210, 177, 0.9), rgba(42, 27, 161, 0.9) 100%);
    background: -webkit-gradient(linear, 45deg, from(rgba(42, 27, 161, 0.9)), to(rgba(29, 210, 177, 0.9)));
    background: -o-linear-gradient(45deg, rgba(29, 210, 177, 0.9), rgba(42, 27, 161, 0.9) 100%);
    background: linear-gradient(to 45deg, rgba(29, 210, 177, 0.9), rgba(42, 27, 161, 0.9) 100%); 
    /* background: transparent; */
    box-shadow: none;
}

@media (max-width: 450px) {
    body {
        font-size: 14px;
    }
    .art-text, .doi p {font-size: 15px !important;}
    .npl {padding-left: 0px; padding-right: 0px;}
    .orangetop .h5 {margin-left: 0px; margin-top: 15px;}
    .bordash {padding-left: 0px; padding-right: 0px;}
    .allnumbers {padding-left: 0px;}
    .footblock p {margin-bottom: 4px;}
    .pt-5, .py-5 {
        padding-top: 2rem !important;
    }
    .ptop {
        padding-left: 15px;
        display: block;   
    }
    .jnb.navbar {height: 90px;}
    .jnb.navbar .container {padding-top: 40px;}
    .navbar form {width: 92%; position: absolute; top: 5px;}
    .header-title {
        font-size: 15px;
        color: #1e3d77;
        padding-left: 15px;
    }
    .jsctop {
        margin-top: 70px;    
    }
    .linkline a {
        padding-left: 5px;
        padding-right: 5px;    
    }
    .prn {padding-left: 5px; padding-right: 5px !important;}
    .logoimg {padding-left:10px;}
    .logoimg img {max-width: 90px !important;}
    #wrap {padding-bottom: 500px;}
    .modal-header .close {margin-top: 20px;}
    .menuModalGambLabel {
        display: block;
        color: #1e3d77 !important;
        font-size: 12px;
        font-weight: 400;
        line-height: 20px;
        margin-top: 0px;
        float: none;    
    }
    .margins {
        margin-right: 1rem;
        margin-left: 1rem;
    }
    .jtext {padding-left: 10px; padding-right: 10px;}
    .bigcover {text-align: center;}
    .bigcover img {width: 70%; margin-bottom: 15px;}
    .cblock .h5 {margin-left: 0px;}
    .dets {padding-left: 0px;}
    .jdetails {margin-top: 15px !important; float: right;}
    .jimage {text-align:center; margin-bottom: 15px;}
    .linkline {
        padding-top: 0px;
        color: #1e3d77;
        text-align: center;
    }
    .jtext span {text-align: center;}
    .h5 {font-weight: 700 !important; font-size: 18px !important;}
}
/****************** rector ******************/
/****************** rector ******************/
/****************** rector ******************/
.rector-tabs .rector-tab-item {
    background-color: #f3f3f3;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16), 0 2px 10px 0 rgba(0,0,0,.12);
}
a.btn, button.btn {
    border-radius: .35rem;
    padding: 8px 20px;
    font-size: 16px;
}
.rector-tabs .col-md-4:first-child .rector-tab-item {
    border-top: 6px solid #fa6200;
}
.ajax-item {
    background-color: #fff;
    border-top: 6px solid #4aaf00; 
}
.ajax-item-1 {
    border-top: 6px solid #fa6200;
}
.ajax-item-2 {
    border-top: 6px solid #00c7df;
}
/****************** Specialnosti ******************/
/****************** Specialnosti ******************/
/****************** Specialnosti ******************/
.homeSpecialnosti .ajax-form label.btn {
    color: #505050!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 18px;
    border: 1px solid #acacac!important;
    text-transform: none;
}
.homeSpecialnosti .ajax-form label.btn:hover,
.homeSpecialnosti .ajax-form label.btn:active {
    color: #fa6200!important;
    border: 1px solid #ff0000!important;
}
/****************** portfolio ******************/
/****************** portfolio ******************/
/****************** portfolio ******************/
.portfolio-container {
    overflow: hidden;
}

.portfolio-content {
    width: 23.76%;
    float: left;
    /*height: 300px;*/
    margin-bottom: 10px;
}

.portfolio-bg {
    background-size: cover;
    background-position: center;
    transition: 0.3s ease-in-out;
    position: relative;
    z-index: 3;
}
.portfolio-area ul li.btn{
    padding: .24rem 1.14rem;
}

.grid-sizer {
  float: left;
}

.isotope-item {
  width: 22%;
  padding: 10px;
  color: #fff;
}

.box {
  width: 100%;
  padding-bottom: 65%;
  background-color: black;
}

.text-box .box {
  background-color: green;
}

.hidden {
  display: none;
}
/* Your custom styles */
.filter-prepare{
    background-image: url("../img/filter-bg.jpg");
    background-repeat: repeat;
}
.contact-bg-sec {
    background-image: url("../img/contact-bg-sec.jpg");
}
.viysk-aspir {
    background-color:#384e6f;
}
.viysk-aspir-item a {
    color: #dcdcdc;
    font-size: 16px;
    font-weight: 700;
    line-height: 30px;
    text-decoration: underline;
}

.viysk-aspir-item p {
    padding-bottom: 2px;
    margin-bottom: 0;
}
.viysk-aspir-item a:hover {
    color: #fa6200;
}
.specialnosti {
    background: url("../img/fon-specialnosti.jpg")no-repeat center center;
    background-size: cover;
}
/****************** teach ******************/
/****************** teach ******************/
/****************** teach ******************/
.teach-item {
    min-height: 350px;
    background-color: #fff;
    border-bottom: 6px solid #fa6200;
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.teach-item small {
    line-height: 18px;
}
.teach-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
	line-height: 20px;    
}
/********************* attest *********************/
/********************* attest *********************/
/********************* attest *********************/
.attest .filter-prepare {
    box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.attest p {
    line-height:1;
}
.attest .owl-carousel .owl-nav button {
	background-color: #ececec!important;
}
.attest .owl-carousel .owl-nav i.fa {
	color:#fa6200;
}
.attest .owl-carousel .owl-nav {
	top: unset;
	bottom:0;
}
/********************* home *********************/
.ajax-more {
    cursor: pointer;
}

/********************* home news *********************/
/********************* home news *********************/
/********************* home news *********************/
.doc-flow a {
    color: #505050;
    font-family: "Roboto Condensed";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;    
}
.mobile-menu-home-news-link li a {
    color: #505050;
}
.mobile-menu-home-news-link li a:hover {
    color: #003b7a;
}
.tags-link a{
    color:#fff;
}
.home-news-item-title{
    color: #505050;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;    
}
.home-news-item-title:hover{
    color: #fa6200; 
}

.news-menu ul li i {
    color: #1e3d77;
}
.news-list-item-title {
    font-size: 16px;
}
/* .mobile-menu-home-news-link li {
    width: 100%;
} */
.news-menu .nav-item .nav-link{
    color: #003b7a!important;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}
.news-menu .nav-item .nav-link.active,
.news-menu .nav-item .nav-link.active:hover{
    color: #003b7a!important;
}
/********************* social *********************/
.a2a_kit {
    margin-bottom: 15px;
    margin-top: 15px;
}
/********************* nayka *********************/
/********************* nayka *********************/
/********************* nayka *********************/
.right-menu {
    background-color: #33508e;
    border-top: 3px solid #fa6200;
    border-bottom-right-radius: .45rem;
}
.right-menu li {
    border-bottom: 1px solid #5972a7;
    border-left: 5px solid #ffd24a;
    padding: 9px 25px;
}
.right-menu li:last-child {
    border-bottom: none;
}
.right-menu li a{
    color: #e2e2e2;
    text-transform: uppercase;
}
.right-menu li:hover {
    background-color: #ffd24a;
}
.right-menu li:hover a{
    color: #162c56;
}
.view-nayka {
    background: rgba(220,244,255,1);
    background: -moz-linear-gradient(top, rgba(220,244,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(220,244,255,1)), color-stop(33%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(220,244,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -o-linear-gradient(top, rgba(220,244,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: -ms-linear-gradient(top, rgba(220,244,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(220,244,255,1) 0%, rgba(255,255,255,1) 33%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcf4ff', endColorstr='#ffffff', GradientType=0 );
}
.number-section {
    background-image: url(../img/fon-baner.jpg);
    background-size: cover;
}
.number-section-pro {
	height: 392px;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #1a2e4f;
	background-size: cover;
}
/********************* cafedra *********************/
/********************* cafedra *********************/
/********************* cafedra *********************/
.awesome3colum-list {
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
}
/********************* owl *********************/
/********************* owl *********************/
/********************* owl *********************/
.owl-carousel .owl-nav {
    position: absolute;
    top: -50px;
    right: 15px;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    background-color: #dce4f3!important;
    padding: 5px 8px!important;
    color: #9db2d0!important;
}
.owl-carousel .owl-nav button.owl-prev {
    margin-right: 8px;
}
.owl-carousel .owl-nav button.owl-next i, .owl-carousel .owl-nav button.owl-prev i {
    font-size: 24px;
}
/********************* kontakti *********************/
.bord-rad-grey {
    padding: 5px 10px;
    border: 1px solid #fa6200;
    background-color: #f3f3f3;
}
/********************* aspirant *********************/
.bord-rad-or {
    border-left: 27px solid #fa6200;
    border-right: 27px solid #fa6200;
    background-color: #fa6200;
    color: #fff;
    margin: 0 auto;
    padding: 5px 15px 0px 0px;    
    width: 60px;
    border-top-left-radius: 33px;
    border-top-right-radius: 33px;
}
 .bord-rad-or-p {
    border: 1px solid #fa6200;
    border-top: 7px solid #fa6200;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    padding: 5px 10px;
    background-color: #fff;
}
.college hr, .medal hr, .aspirant hr, .pidgotov hr{
    border-bottom: 1px solid #fff;
}
.college, .medal, .aspirant {
    border-radius: 5px;
    padding: 15px;
    color: #fff;
}
.college {
    background-color: #d18500;
}
.VartSection .col-sm-12:nth-child(2) .college {
    background-color: #1e2978;
}
.VartSection .col-sm-12:nth-child(3) .college {
    background-color: #4aaf00;
}
.medal {
    background-color: #1e2978;
}
.aspirant {
    background-color: #4aaf00;
}
/********************* / aspirant *********************/
/********************* prezident *********************/
.prezident {
    background-image: url(../img/podsolnukhi-nebo-lepestki.jpg);
    background-size: cover;
}
.prezident a{
    height: 60px;
    border-radius: 3px;
    background-color: #393939;
    opacity: 0.5;
    text-transform: inherit;
    vertical-align: middle;
	display: table-cell;    
}
.prezident a:hover{
    background-color: #fa6200;
    opacity: 1;
}
/********************* pidgotov *********************/
.pidgotov {
    background-image: url(../img/pidgotov.jpg);
    background-size: cover;
}
/********************* pidgotov *********************/
.dw-doc{
    border: 1px solid #c4c4c4;
    padding: 3px;
    background-color: #f3f3f3;
}
.dw-doc-li a:hover {
    color: #fa6200;
}
.dw-button {
    border: 1px solid #acacac;
    border-radius: 3px;
    background-color: #e8e8e8;
    color: #4a4a4a;
}
/********************* contact *********************/
.Komutator span{
    font-size: 19px;
}
.contact-bg-sec input,
.contact-bg-sec select,
.contact-bg-sec textarea {
    display: block;
    border-radius: 3px;
    border: 1px solid #a0a0a0;
    background-color: #c4c4c4;
    color: #505050;
    font-size: 14px;
    line-height: 20px;
    min-height:30px;
    width:100%;
    margin:5px auto;
    padding: .375rem .75rem;
}
.contact-bg-sec ::-webkit-input-placeholder , /* Chrome/Opera/Safari */
.contact-bg-sec ::-moz-placeholder , /* Firefox 19+ */
.contact-bg-sec :-ms-input-placeholder , /* IE 10+ */
.contact-bg-sec :-moz-placeholder { /* Firefox 18- */
    color: #505050;
    font-size: 14px;
    line-height: 20px; 
}
.contact-bg-sec label {
	display: block;
}
.error_message {
	color: red;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 12px;
}
.contact-info.table-striped tbody tr td {
    border-top: 1px solid #cecece;
	padding-top: 3px;
	padding-bottom: 3px;    
}
.contact-info.table-striped tbody tr:first-child td {
    border-top: none;
}
.contact-info.table-striped tbody tr:nth-of-type(odd) {
	background-color: transparent;
}
/********************* podiyi *********************/
.podiyi img {
    max-height: 194px;
}
/********************* sidebar *********************/
.sidebar .last hr {
    display: none;
}
.dw-doc-li a p {
     color: #505050;
     font-size: 14px;
     padding-top: 5px;
}    
.dw-doc-li a:hover p {
     color: #fa6200;
}
/********************* footer *********************/
/********************* footer *********************/
/********************* footer *********************/
.footer-phone {
    color: #a1d2ff;
    font-size: 16px;
    font-weight: 700;
    line-height: 22px;
}
.footer-phone-text {
    color: #a9c5e0;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
}
footer {
    background-color: rgba(34, 50, 71, 0.9);
}
body {
    background-image: url(../img/fon-footer-dark.png);
    background-repeat: no-repeat;
	/* background-position: 0 100%; */
    color: #505050;
    font-weight: 400 !important;
    line-height: 20px;
    background-position: bottom;
    -webkit-background-size: contain;
    background-size: contain;
    font-family: 'Roboto', sans-serif;
}
.attest a:hover{
    color: orange;
}
.attest a, .attest a .code.icon {
    color: #505050;
}
.attest a:hover .code.icon {
    color: orange;
}
.attestPhones {
    font-size: 16px;
}
.page-footer {
    border-top-width: 4px!important;
}
.page-footer a:hover {
    color:#fff!important;
}
.page-footer a:hover .code.icon {
    color: orange;
}
.page-footer .list-unstyled a {
    color: #aec6e5;
}
.page-footer .kor-link a {
    color: #bcd5f8;
}
.page-footer .h5, .page-footer .h4, .page-footer .h3 {
    color: #afd0ff;
}
.page-footer span {
    color: #ffffff;
}
.page-footer .pre-footer p,
.page-footer .pre-footer span {
    color: #889ebd;
}
.code.icon {
    color:#fff;
    position: absolute;
    margin-left: 3px;
    margin-top: 6px;
}

.code.arrow-left.icon:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 8px;
    border-left: solid 1px currentColor;
    border-top: solid 1px currentColor;
    -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.code.arrow-right.icon:after {
    content: '';
    position: absolute;
    left: 0;
    width: 8px;
    height: 8px;
    border-bottom: solid 1px currentColor;
    border-right: solid 1px currentColor;
    -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/****************** Typography ******************/
/****************** Typography ******************/
/****************** Typography ******************/
.breadcrumb-free i {
    color: #ababab;
    font-size: 12px;
}
a.breadcrumb-item:hover {
    color:#ff9800;
}
.breadcrumb-item {
    color: #ababab;
    font-size: 12px;
    font-weight: 300;
    line-height: 24px;    
}
.breadcrumb-item+.breadcrumb-item::before {
    display: none;
}
.roboto-condensed, .title-bold {
    font-family: 'Roboto Condensed', sans-serif;
    
}
.title-bold {
    border-bottom: 5px solid #6dabff;
    font-size: 16px;
}
.dec-kaf-name{
    font-size: 16px!important;
}
.h5 {
    font-size: 16px;
}

img[align="left"],
img[style*="float: left"],
img[style*="float:left"],
img[align="right"],
img[style*="float: right"],
img[style*="float:right"]{
	margin: 0 auto;
	width: 100%;
	height: auto;
}

.pgitem {
    display: block;
    float: left;
    padding: 3px;
    margin: 3px;
    border: 1px solid #ccc;
    width:47%;
}

.pgcontainer {
    display: block;
    clear: both !important;
    overflow: hidden;
}
@media (min-width: 415px) {
    .pgitem {
        width:auto;
    }    
    .viysk-aspir h5 {
    	border-bottom: 3px #a58f37 solid;
    	padding-bottom: 5px;
    }    
}
@media (min-width: 768px) {
    .title-bold {
        font-size: 24px;
    }  
    .dec-kaf-name {
        font-size: 24px!important;
    }
    .h5 {
        font-size: 1.25rem;
    }
    .mob-bg-wh {
    	background-color: transparent;
    	background-image: none;
    }    
    .header-lang {
        padding: .2rem;
    }
    #navbarSupportedContent .nav-item .nav-link {
        display: inline;
    }
    .main-navi .navbar-nav {
        margin: 0 auto;
        display: table;
        table-layout: auto;
        float: none;
        width: 100%;
    }
    .main-navi .navbar-nav>li {
        display: table-cell;
        float: none;
        text-align: center;
        vertical-align: bottom;
    }
    img[align="left"],
    img[style*="float: left"],
    img[style*="float:left"]{
        margin: 5px 15px 0px 0px!important;
        width: auto!important;
    }
    img[align="right"],
    img[style*="float: right"],
    img[style*="float:right"]{
    	margin: 5px 0px 0px 15px!important;
    	width: auto!important;
    }   
}
@media (min-width: 992px) {
    .attestPhones {
        font-size: 22px;
        font-weight: 700;
        line-height: 26px;
    }    
    .footer-phone {
        font-size: 20px;
        line-height: 26px;
    }
    .footer-phone-text {
        font-size: 16px;
        line-height: 22px;
    }    
    .attest p {
        line-height:18px;
    }    
    .news-menu .nav-item .nav-link{
        color: #1e3d77!important;
        font-size: 14px;
        font-weight: 700;
        line-height: 18px;
        border: none;
    }
    .news-menu .nav-item .nav-link.active,
    .news-menu .nav-item .nav-link.active:hover{
        color: #ffffff!important;
        letter-spacing: 0.08px;
        background-color:#61a3fd!important;
        border-bottom: 4px solid #3f82dc;
    }    
    .mobile-menu-home-news-link li {
        width: auto;
    }
    .viysk-aspir {
        background-repeat: no-repeat;
        background-size: cover;
    }    
    #menuModalGamb.modal .modal-full-height {
    	width: 75%;
    	max-width: max-content;
    }
    .news-menu ul li a {
        color: #1e3d77;
        border-bottom: 4px solid #cadcff;
    }    
    .news-menu ul li a:hover, .news-menu ul li a.active {
        background-color: #61a3fd;
        color: #fff;
        border-bottom: 4px solid #3f82dc;
    }
    .news-menu ul li {
        border-top-right-radius: .3rem;
        border-top-left-radius: .3rem;
        border: 1px solid #cadcff;
        background-color: #f6f9ff;
    }    
    .news-menu ul li i {
        display: none;
    }
    .news-list-item-title {
        font-size: 18px;
    }
    #navbarSupportedContent ul.nav-flex-icons li{
        background-color: #1e3d77;
    }
    #navbarSupportedContent ul.nav-flex-icons li:last-child{
        background-color: #3e5890;
    }
    #navbarSupportedContent ul.nav-flex-icons li:last-child:before{
        content: ""!important;
    }
    #frameModalTopInfo li.list-inline-item:not(:first-child):before,
    #navbarSupportedContent li.nav-item:not(:first-child):before {
        content: " | ";
        /* color:#fff; */
        display: inline-block;
        padding-left: 4px;
    }
    .navbar.navbar-dark.fixed-top:not(.top-nav-collapse) .navbar-nav:not(.nav-flex-icons) .nav-item .nav-link {
        color:#ffffff;
    }
    .navbar-dark:not(.top-nav-collapse) .navbar-toggler-icon {background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(75, 129, 202, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E")!important;}    
    .decan-it:nth-child(4n) hr {
        display: none!important;
    }
    .decan-it:nth-child(5n) hr {
        display: none!important;
    }
    .decan-it:nth-child(6n) hr {
        display: none!important;
    }
}
@media (min-width: 1200px) {
    .news-menu .nav-item{
        height: 31px;
    }
    .header-title {
        font-size: 22px;
    }
    .Komutator span{
        font-size: 24px;
    }    
}